<?xml version="1.0" encoding="utf-8"?>

<!-- A CardView that contains a TextView -->
<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:id="@+id/card_user_list_profilo"
    android:layout_width="match_parent"
    android:layout_marginTop="5dp"
    android:layout_height="wrap_content"
    android:layout_marginBottom="5dp"
    card_view:cardCornerRadius="4dp">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/user_single_imageOfferti"
            android:layout_width="30dp"
            android:layout_height="match_parent"
            android:layout_weight="3"
            card_view:srcCompat="@drawable/ic_directions_car_black_24dp" />

    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:weightSum="5">

        <TextView
            android:id="@+id/Tipo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="2"
            android:paddingLeft="50dp"
            android:text="Tipo"
            android:textColor="@android:color/black"
            android:textSize="18dp"
             />


    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="60dp"
        android:orientation="horizontal"
        android:weightSum="5">

        <TextView
            android:id="@+id/DataOra"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="2"
            android:paddingLeft="50dp"
            android:text="Data e Ora"
            android:textColor="@android:color/black"
            android:textSize="18dp"
             />


    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:orientation="horizontal"
        android:weightSum="5">

        <TextView
            android:id="@+id/Punti"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="2"
            android:paddingLeft="50dp"
            android:text="Punti"
            android:textColor="@android:color/black"
            android:textSize="18dp"
            />


    </LinearLayout>
</android.support.v7.widget.CardView>